<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_USER_MENU_TITLE', '(encabezado solamente) <b class="added-by-captNemo">Menú de usuario</b>');
  define('MODULE_BOXES_USER_MENU_DESCRIPTION', 'Mostrar enlaces de la p&aacute;gina del Menú de usuario en la Cabecera');
  define('MODULE_BOXES_USER_MENU_BOX_TITLE', 'Menú de usuario');
  define('MODULE_BOXES_USER_MENU_BOX_TITLE_LOGIN', 'Iniciar la sesi&oacute;n');
  define('MODULE_BOXES_USER_MENU_BOX_TITLE_LOGOFF', 'Finalizar la sesi&oacute;n');
  define('MODULE_BOXES_USER_MENU_BOX_MY_ACCOUNT', 'Mi cuenta');
  define('MODULE_BOXES_USER_MENU_BOX_CREATE_ACCOUNT', 'Crear una cuenta');
  define('MODULE_BOXES_USER_MENU_BOX_SHIPPING', 'Env&iacute;os y Devoluciones');
  define('MODULE_BOXES_USER_MENU_BOX_ADVANCED_SEARCH', 'Búsqueda Avanzada');
?>
